

.btn {
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 45px;
  background-color: none;
  border: 1px solid #fff;
}
.btn--keanu {
  position: relative;
  z-index: 1;
  -webkit-transition: border-color 0.4s, color 0.4s;
  transition: border-color 0.4s, color 0.4s;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  border: 1px solid transparent;
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 25px;
}
.btn--keanu:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #92356b;
  z-index: -1;
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.btn--keanu:hover {
  border: 1px solid #fff;
  color: #92356b;
  background:#fff;
}
.btn--keanu:hover:before {
  opacity: 0;
  -webkit-transform: scale3d(0.7, 1, 1);
  transform: scale3d(0.7, 1, 1);
}

.quick-contact {
  width: 450px;
  height: 100%;
  position: fixed;
  right: -500px;
  top: 117px;
  background: #737373;
  padding: 20px;
  z-index: 9999;
  transition-duration: 500ms;
  transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}

@media(max-width:767px){
	.quick-contact {
		width: 95%;
		top: 0px;
	}
}
.quick-show {
  right: 0;
  z-index:1000;
}

.quick-hidden {
  position: absolute;
  right: 0;
  top: 0;
  padding: 12px 20px;
  cursor: pointer;
}

.plus-item {
  transform: rotate(45deg);
  color: #fff;
  text-transform: uppercase;
  font-size: 36px;
}



form input {
  width: 100%;
  padding: 10px 10px;
  margin-bottom: 5px;
  box-sizing: border-box;
  background: #5d5b5c;
  border: none;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  color: #fff;
  outline: none;
}
form textarea {
  width: 100%;
  padding: 5px 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  box-sizing: border-box;
  resize: none;
  height: 120px;
  background: #5d5b5c;
  border: none;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  outline: none;
  color: #fff;
}